﻿*, *:before, *:after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }
@font-face {
    font-family: 'Cambria_Math'; /*a name to be used later*/
    src: url('Cambria_Math.ttf'); /*URL to font*/
}
body {margin:0; padding:0; border:0; font-size:0.9em; color:#393939; line-height:1.8em; background:#ffffff;
      font-family:'Cambria_Math', Arial
}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
h1, h2, h3, h4, h5, h6, p {margin:0; padding:0;
}
img {border:0px;transition: all 0.5s;
}
input {outline:0
}
a {text-decoration:none; color:#393939
}
    a:hover { color:#393939
    }
ul, li {margin:0; padding:0; width:auto
}
.line {clear:both; margin:10px 0; height:1px; background:#cccccc
}
.clear {clear:both
}
.non {display:none
}
.space_5 {clear:both; height:5px
}
.space_10 {clear:both; height:10px
}
.space_20 {clear:both; height:20px
}
video, audio, iframe {width:100%; height:420px; border:0px
}
.maps iframe {width:100%; height:520px; border:0px
}
.map_home {clear:both; float:left; width:100%; height:200px; overflow:hidden
}
.map_home iframe {width:100%; height:200px; border:0px
}
audio {width:100%; height:50px
}
.video {max-width:680px; width:100%; margin:1em auto
}
#wrapper {margin:0 auto; padding:0; overflow:hidden
}
.share_button {float:left; margin:1em 0 1em 0; clear:both; width:100%
}
.facebook {float:left;
}
.twitter,
.gplusone {float:left; margin:0.5em 0 0 0.5em
}
a.back {display:block; float:left; background:#3ac4fa; color:#ffffff; font-size:0.75em; 
        font-family:Arial; padding:0 1em; border-radius:3px;
        margin:0.2em 0.5em 0 0; font-weight:400;
}
    a.back:hover {background:#03b0bb; transition-duration:0.5s
    }
.f-nav {z-index:100; position: fixed; top:0; width:100%; margin:0 auto; left:0; z-index:999; border-bottom:solid 2px #cccccc}
    .f-nav .logo img {transform:scale(0.9); transition-duration:1s; width:80%
    }
    .f-nav .banner_menu {margin:0.5em 0 0 0; transition-duration:0.5s
    }
    .f-nav .banner {height:55px; transition-duration:0.5s
    }
    .f-nav .logo {margin:0; transition-duration:0.5s
    }
    .f-nav a.menu-link {margin:0.5em 0 0 0; transition-duration:0.5s
    }
ul.guide {clear:both; list-style:none; margin:1em 0 1em; padding:0.5em 0; float:left; width:100%; display:none
}
    ul.guide li {float:left; margin:0 0.5em 0 0; font-size:0.9em
    } 
    ul.guide li a {color:#888; font-size:100%; display:block; background:url(../imgwb/imgw/arrow_4.png) no-repeat right center;
                   padding:0 2em 0 0
    }
        ul.guide li h1 {font-size:100%; font-weight:400
        }
    ul.guide li:first-child a {color:#888
    }
    ul.guide li:last-child,
    ul.guide li:last-child a{color:#777; text-transform:lowercase; font-weight:700
    }
    ul.guide li:last-child h1:first-letter,
    ul.guide li:last-child:first-letter,
    ul.guide li:last-child a:first-letter{text-transform:uppercase
    }
/*web*/
#wrapper {width:100%; margin:0; padding:0; overflow:hidden
}
.main {clear:both; float:left; width:100%; padding:1em 0 3em;
       background:#ffffff; overflow:hidden; position:relative
}
.main_fix {max-width:1000px; margin:auto; padding:0 15px ;width:100%
}
.main_tour_fix{max-width:1160px; margin:auto; padding:0;width:100%
}
.main_content {max-width:1000px; margin:40px auto; padding:0 15px ;width:100%
}
.main_box {float:left; width:75%
}
.main_col {float:right; width:23%
}
/*left*/
.search {float:left; margin:0.3em auto 1em; background:#26bdf7; padding:0; 
         width:100%; border:solid 1px #d0d0d0; 
}
.search_tb {background-color:transparent; border:0px; text-align:left; font-size:0.9em; font-weight:400;
            float:left; color:#ffffff; width:80%; padding:0.5em 1em; margin:0;
}
.search_bt {background:#fdb714 url(../imgwb/imgw/search.png) no-repeat center center; border:0px; 
            float:right; width:auto; padding:0.5em 1em; cursor:pointer
}
    .search_bt:hover {background:#ffff00 url(../imgwb/imgw/search.png) no-repeat center center; transition-duration:0.5s
    }
.left_bar {background:url(../imgwb/imgw/left_line_bar.png) repeat-x center; float:left; width:100%; text-align:left
}
    .left_bar span {
        color:#2a8dea; font-size:1em; display:inline-block; margin:0; padding:0 0.5em 0 0; text-align:left; 
        text-transform:uppercase; font-weight:700; background:#ffffff
    }
    .left_bar a {color:#2a8dea
    }
.left_body {float:left; width:100%; padding:1em; border:solid 1px #e0e0e0; overflow:hidden
}
.left_adv {max-width:500px; width:100%; margin:1em auto; text-align:center;
}
    .left_adv img {width:100%; margin:0 0 0.5em; border:0
    }
    .left_adv img:hover {opacity:0.5
    }
/*bannertop*/
.banner_index_top {clear:both; text-align:center; margin:0; position:relative; float:left;
                   width:100%; height:200px; overflow:hidden
}
.banner_index_fix {margin:auto; width:100%; position:absolute; z-index:100; top:50%
}
    .banner_index_top img {border:0px; width:100%; margin: auto; top: 0; left: 0; bottom: 0; right: 0; position:absolute; z-index:0
    }
    .banner_index_fix .title2 {width:100%; text-align:center; background:url(../imgwb/imgw/line_bar.png) no-repeat center bottom
    }
    .banner_index_fix .title2  h2,
    .banner_index_fix .title2  h3,
    .banner_index_fix .title2  h1 {display:inline-block; text-align:center; font-size:2.5em; color:#26bdf7; line-height:1.1em;
                                   text-transform:uppercase; font-weight:400; -webkit-text-stroke: 1px #26bdf7;
   text-shadow:
       2px 2px 0 #ffffff,
     -1px -1px 0 #ffffff,  
      1px -1px 0 #ffffff,
      -1px 1px 0 #ffffff,
       1px 1px 0 #ffffff;
    }
/*noidung web*/
.tieude {font-size:1.5em; margin:0 auto 1em; color:#000000; line-height:1.5em;
         text-transform:uppercase; padding:0.5em 0; font-weight:700; text-align:left;
         width:100%; border-bottom:solid 3px #e5e5e5; max-width:1130px;
}
    .tieude h1 {font-weight:400; font-size:100%
    }
.tieude2 {font-size:1.5em; margin:0; color:#000000; line-height:1.5em;
         text-transform:uppercase; padding:0; font-weight:700; text-align:left;
         width:100%;
}
.chitiettour {color:#2a8dea; font-size:1.2em; float:left; width:100%
}
    .chitiettour span {color:#000000; font-weight:700; float:left; width:120px
    }
    .chitiettour a.booktour {background:#2a8dea; color:#ffffff; font-size:1em; margin:1em auto 2em; float:right;
                             text-transform:uppercase; padding:0.5em 2em; display:block; border-radius:5px
    }
        .chitiettour a.booktour:hover {transition:all 0.5s; background:#d98f0a
        }
.noidung_loai{
	max-width: 1000px;
	margin: 80px auto 0;
	font-size: 1.2em;
	text-align: justify;
	/*text-align-last: center;*/
}
.noidung_tomtat p:first-child:first-letter,
.noidung_loai p:first-child:first-letter{
	font-size: 72px;
	text-transform: uppercase;
    font-family: "Kunstler Script";
	line-height: 0.5;
	color:#09a1db;
}
    .noidung ul li,
    .noidung_loai ul li {margin:0 0 0 40px; text-align:left
    }
.noidung_tomtat,
.noidung{
	max-width: 1000px;
	margin: 0 auto 10px;
	font-size: 1.2em!important;
	text-align: justify;
        line-height:1.5em;
	/*text-align-last: center;*/
}
.noidung_tomtat {text-align:justify; margin:80px auto 10px
}
.noidung_tomtat img,
.noidung img{
	display:block; margin:1em auto 0!important; max-width:1130px; width:100%; height:auto
}
/*sukien*/
section.list-event{
	max-width: 1000px;
	margin:70px auto 0;
	overflow: hidden;
}
section.list-event .item-event{
	/*max-height: 600px;*/
	float: left;
	margin-right: 15px;
	width: 49%;
	width: calc(100%/2 - 7.5px);
	position: relative;
	margin-bottom: 17px;
	overflow: hidden;
}
section.list-event .item-event img{
	transition: 1s; float:left; width:100%
}
section.list-event .item-event:hover img{
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
	transition: all 1s;
}
section.list-event .item-event:nth-child(even){
	margin-right: 0;
}
section.list-event .item-event .overlay-bottom{
	position: absolute;
	bottom: 0;
	height: 128px;
	width: 100%;
	background-color: rgba(10, 160, 210, 0.8);
	color: #fff; font-weight:400;
	align-items: center;
	justify-content: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex; line-height:2.5em
}
section.list-event .item-event .overlay-bottom > div{
	max-width: 417px;
	text-align: center;
}
section.list-event .item-event .overlay-bottom .description{
	line-height: 1.7;
	font-size: 14px;
	margin-bottom: 24px;
}
section.list-event .item-event .overlay-bottom h2{
	font-family: "SVN-Georgia", "sans-serif";
	text-transform: uppercase;
	font-size: 25px;
	margin: 0;
	margin-bottom: 15px; font-weight:400
}
section.list-event .item-event .overlay-bottom h2 a{
	color: #fff;
	text-decoration: none;
}
/*sanhtiec*/
.title-sanh-tiec h1{
	margin:245px 0 0 0;
	line-height: 1;
	font-family: "SVN-Georgia", "sans-serif";
	text-transform: uppercase;
	text-align: center;
	color: #000;
	font-size: 60px;
	margin-bottom: 40px;
}
.list-sanh-tiec {clear:both;
}
.list-sanh-tiec ul{
	padding-left: 0;
	list-style-type: none;
	overflow: hidden;
}
.list-sanh-tiec ul li{
	float: left;
	width: 14.28%;
	width: calc(100%/5);
	font-size: 24px;
	background-color: #efefef;
	color: #adddf0;
	cursor: pointer;
	transition: all 0.5s;
	text-transform: uppercase;
	
}
    .list-sanh-tiec ul li a {color: #adddf0; display:block; padding:0.5em; height:125px;
                             align-items: center; text-align:center;
	justify-content: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
    }
.list-sanh-tiec ul li:not(:last-child) {
	border-right: 1px solid #adddf0;
}
.list-sanh-tiec ul li.active a{
	background-color: #adddf0;
	color: #fff;
}
.list-sanh-tiec ul li:hover{
	background-color: #adddf0 !important;
	color: #fff !important;
}
.list-sanh-tiec ul li:hover a {color: #ffffff;
    }
.gallery-sanh {float:left; width:100%
}
.img-gallery img{
	width: 100%;
	max-width: 100%;
	height:250px; padding:1%
}
.img-gallery2 img{
	width: 100%;
	max-width: 100%;
	max-height:520px; padding:0
}
.cat-related{
    clear:both;
	margin-top: 60px;
	overflow: hidden;
	text-align: center;
}
.cat-related .item-cat{
	width: calc(100%/3 - 19px);
	margin-right: 25px;
	display: inline-block;
}
.cat-related .item-cat:last-child{
	margin-right: 0;
}
.cat-related .item-cat h2{
	font-size: 25px;
    font-family: "SVN-Georgia", "sans-serif";
    margin: 0;
    line-height: 1;
    color: #3c0049;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #3c0049;
}
.cat-related .item-cat a {
    color: #3c0049;
    text-decoration: none;
    display: block;
    padding-top: 8px;
    transition: all 0.5s;
    text-align: center;
    height: 60px;
    line-height: 60px;
    padding-top: 3px;
}
.cat-related .item-cat a:hover {
    background-color: #3c0049;
    color: #fff;
}
.cat-related .item-cat:last-child{
	margin-right: 0;
}
/*thucdon*/
section.page-thuc-don{
	margin: 200px auto 158px;
	max-width: 1128px;
}
section.page-thuc-don .wrap-thuc-don > img{
	max-width: 100%;
	height: 300px;
	width: 100%;
	object-fit: cover;
}
section.page-thuc-don .wrap-thuc-don{
	position: relative;
}
section.page-thuc-don .wrap-thuc-don .text-thuc-don{
	position: absolute;
	width: 100%;
	height: 100%;
	max-width: 654px;
	height:340px;
	margin: 0 auto;
	bottom: -45%;
	left: 0;
	right: 0;
	background-color: rgba(173, 221, 240, 0.8);
	text-align: center;
	color: #fff;
	align-items: center;
	justify-content: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex; padding:0.5em
}
section.page-thuc-don .wrap-thuc-don .text-thuc-don h1{
	font-family: "SVN-Georgia", "sans-serif";
	font-size: 60px;
	text-transform: uppercase;
	color: #fff;
	max-width: 410px;
	margin: 1.5em auto 0; font-weight:400
}
section.page-thuc-don .wrap-thuc-don .text-thuc-don .content-thuc-don{
	max-width: 510px;
	margin: 10px auto 0;
	text-align: justify;
	text-align-last: center;
}
/*tintuc*/
section.list-post-news .wrap-list-news{
	max-width: 1130px;
	margin: 50px auto 0;
}
section.list-post-news .wrap-page-back{
	max-width: 1130px;
}
section.list-post-news .wrap-list-news .cat-related{
	margin-top: 0;
}
section.list-post-news .wrap-list-news .post-news{
	position: relative;
	margin-bottom: 46px;
	align-items: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}
section.list-post-news .wrap-list-news .post-news:last-child{
	margin-bottom: 0;
}
section.list-post-news .wrap-list-news .post-news .feature-img{
	width: 60%;
	position: relative;
}
section.list-post-news .wrap-list-news .post-news .post-tag {
    position: absolute;
    top: -50px;
    right: 10px;
}
section.list-post-news .wrap-list-news .post-news:nth-child(even) .post-tag {
	left: 0;
}
section.list-post-news .wrap-list-news .post-news .feature-img img{
	max-width: 100%; float:left
}
section.list-post-news .wrap-list-news .post-news .content-news{
	position: absolute;
	z-index: 99;
	width: 44%;
	padding-left: 4%;
	height: 100%;
	top: 0;
	right: 0;
	background-color: rgba(10, 160, 210, 0.8);
	align-items: center;
	justify-content: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	color: #fff;
	text-align: center;
}
section.list-post-news .wrap-list-news .post-news .content-news h2{
	font-family: "SVN-Georgia", "sans-serif";
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1;
	margin: 0;
	margin-bottom: 20px;
}
section.list-post-news .wrap-list-news .post-news:nth-child(even) .feature-img{
	order: 1;
	-webkit-order: 1;
	float: right;
}
section.list-post-news .wrap-list-news .post-news:nth-child(even) .content-news{
	order: 2;
	-webkit-order: 2;
	left: 0;
	padding-left: 0;
	padding-right: 4%;
}
section.list-post-news .wrap-list-news .post-news:nth-child(even){
	justify-content: flex-end;
}
section.list-post-news .wrap-list-news .post-news .content-news h2 a{
	color: #fff;
	text-decoration: none;
	line-height: 1.4;
}
section.list-post-news .wrap-list-news .post-news .content-news > div{
	max-width: 268px;
	width: 100%;
	margin: auto;
}
/*section.list-post-news .wrap-list-news .post-news .content-news .readmore a{
	font-size: 22px;
}*/
section.list-post-news .wrap-list-news .post-news .desc-news{
	margin-bottom: 20px;
	text-align: justify;
	text-align-last: center;
}
/*list bai viet*/
.date {
    color:#635f5f;
    background: url(../imgwb/imgw/date.png) no-repeat left center;
    padding: 0.7em 0 0.5em 1.5em; margin:0 0 1em; float:left; width:100%
}
/*tin theo bai viet*/
ul.ctintucitem_baiviet {list-style:none; margin:0; padding:0; display:inline-block; text-align:left; width:100%
}
    ul.ctintucitem_baiviet li {float:left; width:100%; margin:1em 0 0 0; 
                       vertical-align:top; padding:1em 0 1em; border-bottom:solid 1px #ddd
    }
    ul.ctintucitem_baiviet li:last-child {border-bottom:0
    }
    .date2 {
    color: #777777;
    background: url(../imgwb/imgw/date.png) no-repeat left center;
    padding: 0em 0 0 1.5em; margin:0; font-size:0.9em; text-align:left
}
        ul.ctintucitem_baiviet li p {font-size:1.2em; line-height:1.5em; text-align:justify; color:#3d3d3d; 
        }
        ul.ctintucitem_baiviet li a.title {color:#3d3d3d; font-weight:700; line-height:1.5em; display:block; margin:0 0 0.5em; 
                                   font-size:1.4em; text-align:left; text-transform:none;
        }
        ul.ctintucitem_baiviet li a.title:hover {color:#26bdf7
        }
        ul.ctintucitem_baiviet li .content {width:58%; float:right; padding:0 1em 
        }
        ul.ctintucitem_baiviet li img {width:40%; margin:0; border:0; float:left; border-radius:5px
        }
        ul.ctintucitem_baiviet li img:hover {opacity:0.8
        }
        ul.ctintucitem_baiviet li a.detail {color:#ffffff; background:#3ac4fa; padding:0.2em 1em; float:left; 
                                 text-transform:uppercase; margin:1em 0; border-radius:5px; transition:all 0.5s
        }
        ul.ctintucitem_baiviet li a.detail:hover {background:#2a8dea; color:#ffffff; transition-duration:0.5s
        }
/*tinlienquan*/
.detail-news{
	margin: 175px auto 0;
	max-width: 1130px
}
.detail-news .post-news{
	position: relative;
	margin-bottom: 46px;
	align-items: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex
}
.detail-news .post-news .feature-img{
	width: 60%
}
.detail-news .post-news .feature-img img{
	max-width: 100%; float:left
}
.detail-news .post-news .content-news{
	position: absolute;
	z-index: 99;
	width: 44%;
	padding-left: 4%;
	height: 100%;
	top: 0;
	right: 0;
	background-color: rgba(10, 160, 210, 0.8);
	align-items: center;
	justify-content: center;
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	color: #fff;
	text-align: center;
}
.detail-news .post-news .content-news h1{
	font-family: "SVN-Georgia", "sans-serif";
	color: #fff;
	font-size: 33px;
	text-transform: uppercase;
	line-height: 1.3;
	margin: 0;
}
.detail-news .post-news .content-news h1 a{
	color: #fff;
	text-decoration: none;
}
.news-related{
    clear:both;
	max-width: 1000px;
	margin: 80px auto 0;
	padding: 0 15px;
}
.news-related h2{
	font-size: 40px;
	font-family: "SVN-Georgia", "sans-serif";
	line-height: 1;
	margin: 0;
	margin-bottom: 40px;
	text-transform: uppercase; font-weight:400
}
.news-related .list-news-related .item-related{
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}
.news-related .list-news-related .item-related a{
	text-decoration: none;
	color: #000;
}
.news-related .list-news-related .item-related a div{
	float: left;
	height: 60px;
	width: 50px;
	line-height: 60px;
}
.news-related .list-news-related .item-related .num-post{
	background-color: #adddf0;
	font-size: 30px;
	color: #fff;
	text-align: center;
}
.news-related .list-news-related .item-related img.post-tag {
	position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 80px;
}
.news-related .list-news-related .item-related:hover .text-post{
	background-color: #adddf0;
	color: #fff;
}
.news-related .list-news-related .item-related .text-post{
	font-size: 22px;
	width: calc(100% - 50px);
	padding: 0 40px;
	border: 1px solid #adddf0;
	border-left: none;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all 0.3s;
    font-weight:400
}
.page-back, .page-next{
	color: #000;
	margin-top: 30px;
    margin-bottom:30PX;
	display: inline-block;
	font-size: 22px;
	text-decoration: none;
	transition: all 0.3s;
}
.page-back:hover, .page-next:hover{
	color: #3c0049;
	text-decoration: none;
}
.page-back:hover img{
	margin-right: 5px;
}
.page-back img{
	margin-right: 20px;
	max-width: 50px;
	transition: all 0.3s;vertical-align:middle
}
.page-next {
	float: right;
}
.page-next img {
	margin-left: 20px;
	max-width: 50px;
	transition: all 0.3s; vertical-align:middle
}
.page-next:hover img {
	margin-left: 5px
}
/*lienhe*/
.contact_index {max-width:700px; margin:10px auto 0; padding:0 15px ;width:100%;
}
.cala {color:#585858; font-size:0.9em; padding:0.2em; border:solid 1px #e0e0e0; width:100px; vertical-align:middle;
}
.caldate .ajax__calendar_container {
    border:1px solid #6e6e6e;
    background-color:#f9f9f9;
    font-size:0.8em; font-weight:400; padding:1em 0 2em; width:210px; height:210px
}
.caldate .ajax__calendar_dayname{font-size:1em; padding:0.5em 1em 1em; color:#393939; font-weight:700;
}
.caldate .ajax__calendar_day {font-size:1em; padding:0.8em
}
.caldate .ajax__calendar_active {color:#ff0000
}
.caldate .ajax__calendar_other {color:#cccccc
}
.caldate .ajax__calendar_hover {color:#19b1ed; text-decoration:underline
}
.text_left {color:#333333; font-size:0.9em; float:left; margin:0.5em 0.5em 0 0; 
}
.left_form {float:left;
}
.right_form {float:right
}
#txttreem, #txttreemduoi5 {width:100px
}
.main_fix_contact {max-width:1000px; margin:80px auto 0; padding:0 15px ;width:100%
}
section.page-contact h1{
	margin-top: 140px;
	margin-bottom: 50px;
	text-align: center;
	font-family: "SVN-Georgia", "sans-serif";
	font-size: 60px;
	text-transform: uppercase;
	line-height: 1; font-weight:400
}
.item-map{
	float: left;
	width: 100%;
}
.info-location{
	float: left;
	width: 40%; 
}
.img-map{
	float: right;
	width: 60%;
}
    .img-map iframe {width:100%; height:400px
    }
section .title-border{
    margin-top:50px;
    text-align: center;
    margin-bottom: 24px;
}
section .title-border a{
	display: inline-block;
}
section .title-border a:hover span{
	border: 1px solid #c5995e;
	background-color: #c5995e;
	color: #fff;
}
section .title-border a:hover span:before, section .title-border a:hover span:after{
	background-color: #c5995e;
}
section .title-border span{
	display: inline-block;
	width: 500px;
    height: 100px;
    line-height: 105px;
    font-size: 30px;
    font-family: "SVN-Georgia", "sans-serif";
    text-transform: uppercase;
    border: 1px solid #000;
    color: #221f1f;
    position: relative;
    transition: all 0.5s;
}
section .title-border span:before, section .title-border span:after{
	content:"";
	position: absolute;
	width: 61px;
	height: 1px;
	background-color: #221f1f;
	top: 49px;
	transition: all 0.5s;
}
section .title-border span:before{
	left: -31px;
}
section .title-border span:after{
	right: -31px;
}
section.contact-bottom{
    clear:both;
	margin-top: 130px;
	margin-bottom:20px;
	overflow: hidden;
}
/*top*/
.banner_top {width:100%; float:left; background:#01b7f2
}
.banner_fix {max-width:1130px; margin:auto
}
.banner {width:100%; float:left; background:#ffffff; position:relative;
}
.hotline {float:right; color:#ffffff; padding:0.2em 0
}
    .hotline ul {list-style:none; display:inline-block; margin:0; padding:0
    }
        .hotline ul li {display:inline-block; margin:0 0 0 2em; text-transform:uppercase; font-size:0.9em
        }
            .hotline ul li a {color:#ffffff
            }
.lang {float:right;
}
    .lang ul {list-style:none; margin:0 0 0 3em; padding:0; display:inline-block; float:left
    }
        .lang ul li {display:inline-block; margin:0; padding:0.2em; color:#ffffff; font-size:0.9em; min-width:80px; text-transform:uppercase
        }
            .lang ul li.text {color:#ffffff
            }
            .lang ul li:nth-child(1) {background:url(../imgwb/imgw/arrow.png) no-repeat 90% center; cursor:pointer;
                                      position:relative; width:95px;
            }
            .lang ul li:nth-child(1):hover ul.child {display:block; position:absolute; top:2.1em; left:-1px; z-index:999
            }
            .lang ul li ul.child {display:none; margin:0; padding:0
            }
            .lang ul li ul.child li {padding:0.1em 1em; color:#727272; font-size:0.9em; background:#ddd; display:block; width:90px;
            }
.logo {float:left; margin:1em 0 0
}
    .logo img {max-width:200px;
    }
.banner_menu {float:right; margin:2em 0 0 0
}
/*mangxahoi*/
.mxh {float:left; margin:0.5em 0; text-align:center; width:100%
}
.mxh ul {list-style:none; margin:0; padding:0; display:inline-block; text-align:center;
}
    .mxh ul li {margin:0; padding:0; display:inline-block
    }
        .mxh ul li.text {color:#ffffff; margin:0; padding:0.2em 0.5em 0 0; font-size:0.85em; text-transform:uppercase
        }
        .mxh ul li img {border:0; vertical-align:middle; margin:0 0.5em 0 0; width:auto; z-index:9999;
        }
            .mxh ul li img:hover {opacity:0.5
            }
/*footer*/
.footer {clear:both; float:left; width:100%; margin:0; padding:1em 0; background:#079bd4
}
.footer_fix {max-width:1130px; margin:auto
}
.footer_content {float:left; width:100%; color:#d4d4d4; font-size:1em; line-height:1.5em; text-align:center
}
/*contact*/
.contact {clear:both; float:left; width:100%; margin:0; padding:2em 0; background:#26bdf7
}
.contact_fix {max-width:1130px; margin:auto
}
.contact_content {float:left; width:100%; color:#ffffff; font-size:1.2em; line-height:1.8em; text-align:center
}
    .contact_content strong {font-size:1.5em;
    }
/*gioithieu*/
.gioithieu {clear:both; float:left; width:100%; margin:0; padding:1em 0
}
.gioithieu_fix {max-width:1130px; margin:auto
}
.gioithieu_content {float:left; width:100%; color:#5e5e5e; font-size:1em; line-height:1.8em; text-align:left
}
    .gioithieu_content h1 {display:inline-block; text-align:left; background:url(../imgwb/imgw/gioithieu_bar.jpg) no-repeat right center;
                           font-size:1.5em; color:#01b7f2; margin:1em 0 0.5em; padding:0 4.5em 0 0; width:auto; line-height:1.1em; text-transform:uppercase;
                           font-weight:700
    }
    .gioithieu_content img {float:right; max-width:570px; width:40%; height:auto; margin:0 0 0 4em
    }
.gioithieu_content img:hover {opacity:0.5; transition-duration:0.5s
}
    .gioithieu_content a {display:block; float:right; color:#5e5e5e; font-size:0.9em; text-transform:uppercase; padding:0.1em 1em;
                          border:solid 1px #5e5e5e; border-radius:10px; margin:1em 0; transition:all 0.5s
    }
        .gioithieu_content a:hover {background:#01b7f2; color:#ffffff
        }
/*datkhachsan*/
.btextbox {
width:100%;
height:auto;
position:absolute;
top:10%;
left:0;
padding:2% 3em;
height:50%;
color:#ffffff;
text-transform:uppercase;
text-align:center;
line-height:1.2em;
/*transform: translate(0,150px);
-webkit-transform: translate(0,150px);
-o-transform: translate(0,150px); 
-moz-transform: translate(0,150px);*/
-webkit-transform: scale(0);
transform: scale(0);
border-radius:5px;
/*-webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,1);
box-shadow: 0px 0px 15px 2px rgba(255,255,255,1);*/
}
.sao {display:block; margin:1em auto; text-align:center!important; width:100%
}
    .sao .imgsao {max-width:55px; opacity:1!important;display:block; margin:auto; float:none
    }
.giatour {color:#ffffff; font-size:1em; text-transform:uppercase;
}
    .giatour span {color:#26bdf7
    }
.ctourtrongnuocitem_img:hover .btextbox ,
.cdatkhachsanitem_img:hover .btextbox {
-webkit-transform: scale(1);
transform: scale(1);
}
.btextbox {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}
ul.datkhachsanitem {list-style:none; margin:0; padding:0; display:inline-block; text-align:center; width:100%
}
    ul.datkhachsanitem li {display:inline-block; width:31%; margin:1em 1%; padding:0.2em; position:relative;
                           box-shadow:2px 2px 2px #ddd; border:solid 1px #f5f5f5
    }
.datkhachsan {clear:both; float:left; width:100%; margin:1em 0; padding:3em 0;
}
.datkhachsan_fix {max-width:1160px; margin:auto
}
.datkhachsan_content {float:left; width:100%; color:#434343; font-size:1.1em; line-height:1.8em; text-align:center; padding:0
}
    .datkhachsan_content h2 {display:inline-block; text-align:center; border-bottom:solid 3px #ffffff;
                         font-size:1.5em; color:#ffffff; margin:0 0 1em; padding:0 0 0.1em; line-height:1.1em; text-transform:uppercase;
                         font-weight:700
    }
        .datkhachsan_content h2 a {color:#ffffff
        }
    .datkhachsan_content img {width:100%; height:auto; margin:1em 0; display:block
    }
.cdatkhachsanitem {float:left; width:90%; margin:0 5%; background:#ffffff; padding:1em;
}
.cdatkhachsanitem_img {float:left; width:100%; overflow:hidden; margin:0 0 0.5em; height:100%; background:#000000
}
    .cdatkhachsanitem_img img {float:left; width:100%; transition:all 0.5s; margin:0
    }
    .cdatkhachsanitem_img:hover img {transform:scale(1.2); opacity:0.5
    }
.cdatkhachsanitem .title_left {float:left; width:60%
}
.cdatkhachsanitem .title_right {float:right; width:38%; text-align:right; color:#888; font-size:0.8em
}
.cdatkhachsanitem .des {clear:both;
}
.cdatkhachsanitem .title_left .title h3 {float:left; width:100%; text-overflow: ellipsis; color:#393939; white-space: nowrap; overflow:hidden;
                                         font-size:0.9em; text-align:left;
}
.cdatkhachsanitem .title_left p {float:left; width:100%; text-overflow: ellipsis; color:#888; white-space: nowrap; overflow:hidden;
                                         font-size:0.9em; text-align:left;
}
.cdatkhachsanitem .title_right span {float:left; width:100%; text-overflow: ellipsis; color:#2769f1; white-space: nowrap; overflow:hidden;
                                         font-size:1.5em; text-align:right;
}
.cdatkhachsanitem .des {float:left; width:100%; height:40px; color:#888; overflow:hidden; font-size:0.9em; text-align:left; 
                        line-height:1.5em
}
.cdatkhachsanitem a.detail {display:inline-block; background:#cccccc; color:#ffffff; font-size:0.8em; 
                            padding:0.1em 0.7em; margin:0.5em; text-transform:uppercase;
}
.cdatkhachsanitem a.bookks {display:inline-block; background:#fdb714; color:#ffffff; font-size:0.8em; 
                            padding:0.1em 0.7em; margin:0.5em; text-transform:uppercase;
}
.cdatkhachsanitem a.bookks:hover {background:#cb920e; transition: all 0.5s
}
.cdatkhachsanitem a.detail:hover {background:#26bdf7; transition: all 0.5s
}
/*tourtrongnuoc*/
ul.tourtrongnuocitem {list-style:none; margin:0; padding:0; display:inline-block; text-align:center; width:100%
}
    ul.tourtrongnuocitem li {display:inline-block; width:31%; margin:1em 1%; position:relative
    }
.full {width:100%!important; margin:0!important; padding:0!important
}
.tourtrongnuoc {clear:both; float:left; width:100%; margin:1em 0; padding:3em 0;
}
.tourtrongnuoc_fix {max-width:1180px; margin:auto
}
.tourtrongnuoc_content {float:left; width:100%; color:#434343; font-size:1.1em; line-height:1.8em; text-align:center; padding:0
}
    .tourtrongnuoc_content h2 {display:inline-block; text-align:center; border-bottom:solid 3px #26bdf7;
                         font-size:1.5em; color:#26bdf7; margin:0 0 1em; padding:0 0 0.1em; line-height:1.1em; text-transform:uppercase;
                         font-weight:700
    }
        .tourtrongnuoc_content h2 a {color:#26bdf7
        }
    .tourtrongnuoc_content img {width:100%; height:auto; margin:1em 0; display:block
    }
.ctourtrongnuocitem {float:left; width:90%; margin:0 5%; background:#ffffff; padding:0; border:solid 1px #ddd
}
.ctourtrongnuocitem_img {float:left; width:100%; overflow:hidden; margin:0 0 0.5em; background:#000000
}
    .ctourtrongnuocitem_img img {float:left; width:100%; transition:all 0.5s; margin:0
    }
    .ctourtrongnuocitem_img:hover img {transform:scale(1.2); opacity:0.5
    }
.ctourtrongnuocitem .title h3 {float:left; width:100%; text-overflow: ellipsis; color:#393939; white-space: nowrap; overflow:hidden;
                               font-size:0.9em; text-align:left; padding:0 0.5em
}
.ctourtrongnuocitem .des {float:left; width:100%; height:40px; color:#888; overflow:hidden; font-size:0.9em; text-align:left; 
                        line-height:1.5em; padding:0 0.5em; margin:0 0 1em
}
.ctourtrongnuocitem .clock {float:left; width:100%; background:url(../imgwb/imgw/clock.png) no-repeat 5px center; color:#999;
                            text-align:left; padding:0 0 0 2.2em; text-transform:uppercase; font-size:0.8em
}
.ctourtrongnuocitem a.detail {clear:both; float:left; display:block; background:#26bdf7; color:#ffffff; font-size:1em; 
                            padding:0; margin:0; text-transform:uppercase; width:100%
}
.ctourtrongnuocitem a.detail span.icon {float:left; width:50%; background:#f5f5f5 url(../imgwb/imgw/xemthem_bar.png) no-repeat right center; height:40px;
}
.ctourtrongnuocitem a.detail span.text {display:block; padding:0.4em 0 0; text-align:center; transition:all 1s
}
.ctourtrongnuocitem a.detail:hover span.text {padding-right:3em;
}
/*tintuc*/
.tintuc {clear:both; float:left; width:100%; margin:0; padding:3em 0; background:#f5f5f5
}
.tintuc_fix {max-width:1160px; margin:auto
}
.tintuc_content {float:left; width:100%; color:#434343; font-size:1.1em; line-height:1.8em; text-align:center; padding:0
}
    .tintuc_content h2 {display:inline-block; text-align:center; border-bottom:solid 3px #26bdf7;
                         font-size:1.5em; color:#26bdf7; margin:0 0 1em; padding:0 0 0.1em; line-height:1.1em; text-transform:uppercase;
                         font-weight:700
    }
        .tintuc_content h2 a {color:#26bdf7
        }
    .tintuc_content img {width:100%; height:auto; margin:1em 0; display:block
    }
.ctintucitem {float:left; width:90%; margin:0 5%; background:#ffffff; padding:0;
}
.ctintucitem_img {float:left; width:100%; overflow:hidden; margin:0 0 0.5em; max-height:150px
}
    .ctintucitem_img img {float:left; width:100%; transition:all 0.5s; margin:0
    }
    .ctintucitem_img img:hover {transform:scale(1.2)
    }
.ctintucitem .title h3 {float:left; width:100%; color:#393939; line-height:1.5em;
                        font-size:1em; text-align:left; padding:0 0.5em; font-weight:400; height:40px; overflow:hidden
}
.ctintucitem .des {float:left; width:100%; height:60px; color:#888; overflow:hidden; font-size:0.9em; text-align:left; 
                        line-height:1.5em; padding:0 0.5em; margin:0.5em 0 1em
}
/*doitac*/
.doitac {clear:both; width:100%; margin:1em 0 0; padding:1em 0; float:left; background:#f4f4f4
}
.doitac_fix {clear:both; margin:auto; position:relative; max-width:1130px; padding:0;
}
.doitac_imgs {width:92%; margin:0 4%; float:left; text-align:center; padding:0
}
    .doitac_imgs img {max-width:335px; width:100%; display:block; margin:auto; border:0;
    }
    .doitac_imgs img:hover {opacity:0.5
    }
/*xem them*/
.readmore{
	display: inline-block;
	position: relative; margin:1em 0 0 0; outline:0
}
.readmore a{
	font-size:1.2em;
	display: inline-block;
	text-decoration: none;
	color:#ffffff;
	text-transform: uppercase;
	transition: all 0.5s; border-bottom:solid 1px #ffffff; outline:0
}
.readmore a:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #e3eb20;
	width: 0;
	height: 1px;
	transition: all 0.5s
}
.readmore a:hover:after {
  width: 100%
}
.readmore a:hover {
  color:#adddf0
}
.readmore2{
	display: inline-block;
	position: relative; margin:1em auto 0; outline:0
}
.readmore2 a{
	font-size:1.2em;
	display: inline-block;
	text-decoration: none;
	color:#adddf0;
	text-transform: uppercase;
	transition: all 0.5s; outline:0
}
.readmore2 a:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #ffffff;
	width: 0;
	height: 1px;
	transition: all 0.5s
}
.readmore2 a:hover:after {
  width: 100%
}
.readmore2 a:hover {
  color:#ffffff
}
/*ket thuc web*/
/*phan trang*/
.page_view0 {display:none
}
.page_view {clear:both; margin:auto; padding:5px 0; text-align:center; float:right; margin:1em 0 0 0; width:100%
}
    .page_view input {border:solid 1px #cccccc; margin:-2px 0 0 0; padding:0; vertical-align:middle; border-radius:3px
    }
.page:hover,
.page_cur {background:#cccccc; padding:6px 10px; color:#282828; margin:0; border:solid 1px #cccccc; 
           font-weight:700; font-size:0.9em
}
.page {background:#ffffff; padding:6px 10px; color:#282828; margin:0; border:solid 1px #cccccc; 
       font-weight:700; font-size:0.9em
}
/*form book - contact*/
.text_left {color:#333333; font-size:1em; float:left; margin:0.5em 0.5em 0 0;
}
.left_form {float:left;
}
.right_form {float:right
}
#txtnguoilon,
#txttreem, #txttreemduoi5 {width:100px
}
.button_space0 {padding:0 0 1em; float:left; width:100%
}
.button_space {padding:0 0 1em; float:left; width:100%
}
.button_space_button {clear:both; padding:10px 3px 17px 0; text-align:right
}
#txtnd,
.textbox {border:#cccccc 1px solid; width: 99%; padding:3px; text-align:left; 
          color:#393939; background:#ffffff;  font-size:1em!important; font-family:'Cambria Math'!important
}
.drop {border:#999999 1px solid; padding:1px; text-align:left; color:#505050; padding:2px; 
       background: #ffffff; width:100%; font-family:'Cambria Math'!important;  font-size:1em!important
}
.button {text-align:center; margin:auto; border:0px; padding:5px 20px;
         color:#ffffff; text-transform:uppercase; font-weight:700 ; background:#26bdf7; 
         border-radius: 2px; font-family:'Cambria Math'!important; font-size:1.2em
}
.button:hover { background:#14a3da; cursor:pointer; transition-duration:0.5s
}
a.button:hover {color:#ffffff
}
.formBox{
	padding-top:0;
	padding-bottom:0;
    font-family:'Cambria Math'; font-size:1.2em
	}
.formBox h2{
	border-top: solid 2px #dfdfdf;
	color: #333;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.75em;
	letter-spacing: 0;
	padding-top:10px;
	}
.formBox ul,
.formBox li{
	margin:0;
	padding:0; list-style:none
	}
.formBox li{
	padding-top:10px;
	}
.formBox li:first-child{
	padding-top:0;
	}
	.formBox li > span{
		float:left;
		width:33%;
		}
		.formBox li span input{
			background-color:#999;
			border-radius:3px;
			color:#fff;
			line-height:40px;
			padding:0 10px;
			height:40px;
			width:285px;
			}
		.formBox li span select{
			background: url(../images/selectIcon.gif) #999 no-repeat right center;
			border-radius: 3px;
			color: #fff;
			line-height: 40px;
			outline:none;
			padding:0 23px 0 10px;
			height: 40px;
			width:285px;
			-webkit-appearance: none;
				-moz-appearance: none;
					appearance: none;
			}
		.formBox li textarea{
			background-color:#999;
			border-radius:3px;
			color:#fff;
			font-size:12px;
			line-height:1.2;
			padding:10px;
			resize:none;
			height:280px;
			width:1063px;
			}
		.formBox li label{
			color:#4E4852;
			cursor:pointer;
			display:inline-block;
			font-family: "Open Sans", Helvetica, sans-serif;
			font-size: 15pt;
			font-weight: 400;
			line-height:1;
			margin-bottom:0;
			}
			.formBox li label span{
				background-color:#999;
				border-radius:3px;
				display:inline-block;
				margin-left:10px;
				position:relative;
				top:7px;
				height:25px;
				width:25px;
				}
			.formBox li label span.current{
				background:url(../images/gou.png) #9dbe23 no-repeat center center;
				}
/*top*/
#bttop {background:url(../imgwb/imgw/icon_gototop.png) no-repeat center center;
        width:52px; height:52px;position:fixed;bottom:50px;right:20px;cursor:pointer;display:none;}
#bttop:hover{}

/*tailieu
table {border:1px solid #ddd; border-collapse:collapse;}

tr > * {border-right:1px solid #ddd;
}
tr:hover {background:#f5f5f5
}
tr > :last-child {border-right:0;
}

th, td {padding:5px; text-align:left;}

th {background:#fafafa;}

td {border-top:1px solid #ddd;}
*/
/*dowloadfile*/
.download {max-width:1130px; margin:auto
}
.download ul {list-style:none; display:inline-block; margin:0 auto; padding:0; text-align:center; 
}
.download ul li {display:inline-block; margin:0 1em 0.5em 0; padding:0; text-transform:uppercase
    }
    .download ul li a {display:inline-block; margin:0; padding:0 0 0.5em;
                    color:#e10000; font-size:0.85em; font-weight:700; line-height:1.3em !important;
    }
    .download ul li a.download {background:url(../imgwb/imgw/download.png) no-repeat left center; 
                               display:inline-block; width:19px; height:25px; margin:0; vertical-align:middle
    }
    .download ul li a:hover {text-decoration:underline
    }
#photos {
  /* Prevent vertical gaps */
  line-height: 0;   
  -webkit-column-count: 3;
  -webkit-column-gap:   0px;
  -moz-column-count:    3;
  -moz-column-gap:      0px;
  column-count:         3;
  column-gap:           0px;  
  max-width:1000px; margin:auto
}

#photos img {
  /* Just in case there are inline attributes */
  width: 99% !important;
  height: auto !important; margin:0 0.1em 0.1em; border:solid 1px #ddd
}
#photos img:hover {
  opacity:0.8; background:#393939
}
#photos a {display:block; position:relative; text-align:center
}
#photos span {
  display:inline-block; background:url(../imgwb/imgw/play-1.png) no-repeat center; width:30px; 
  height:30px; margin:27% auto 0; position:absolute; z-index:9999; left:45%
}
#photos a:hover span {background:url(../imgwb/imgw/play.png) no-repeat center
}
/*tabphoto*/
ul.photocatitem {list-style:none; margin:0; padding:0; text-align:left;
}
    ul.photocatitem li {display:inline-block; margin:0 0.3em; padding:0; vertical-align:top
    }
    ul.photocatitem li:first-child {display:inline-block; margin:0 0.3em; padding:0.2em 0 0.2em 0; vertical-align:top
    }
        ul.photocatitem li a {display:block; text-align:center; background:url(../imgwb/imgw/round1.png) no-repeat left center;
                                padding:0.2em 0 0.2em 1.3em; font-size:1em; color:#393939; 
        }
        ul.photocatitem li a:hover {background:url(../imgwb/imgw/round2.png) no-repeat left center
        }
        ul.photocatitem li a.ac {background:url(../imgwb/imgw/round3.png) no-repeat left center; font-weight:700
        }
/*responsive web*/
@media (max-width:1130px) {
    #wrapper {margin:0 1%; width:98%
    }
    .main_content,
    .banner_fix {padding:0 1%
    }
}
@media (max-width:980px) {
    .banner_index_top {height:150px
    }
    .banner_menu {margin:0; position:absolute; right:0; top:75px; z-index:999; width:100%
    }
    .logo img {width:80%
    }
    .gioithieu {padding:1em 0
    }
    .gioithieu_content {text-align:justify
    }
        .gioithieu_content img {margin-left:1em
        }
    .f-nav .banner_menu {top:48px
    }
    section.page-thuc-don{
		margin: 0;
		padding-top: 130px;
	}
	section.page-thuc-don .wrap-thuc-don{
		padding-bottom: 10px;
	}
	section.page-thuc-don .wrap-thuc-don .text-thuc-don{
		position: relative;
	    margin: 20px auto 10px;
	    padding: 25px;
	    max-width: 600px;
	}
    .formBox{
	padding-bottom:50px;
	}
.formBox li{
	padding-top:15px;
	}
	.formBox li > span{
		display:block;
		float:none;
		padding-top:15px;
		width:100%;
		}
	.formBox li > span:first-child{
		padding-top:0;
		}
		.formBox li span input{
			width:100%;
			}
		.formBox li span select{
			width:100%;
			}
		.formBox li textarea{
			height:180px;
			width:100%;
			}
		.formBox li label{
			color:#4E4852;
			cursor:pointer;
			display:inline-block;
			font-family: "Open Sans", Helvetica, sans-serif;
			font-size: 15pt;
			font-weight: 400;
			line-height:1;
			margin-bottom:0;
			}
			.formBox li label span{
				background-color:#999;
				border-radius:3px;
				display:inline-block;
				margin-left:10px;
				position:relative;
				top:7px;
				height:25px;
				width:25px;
				}
			.formBox li label span.current{
				background:url(../images/gou.png) #9dbe23 no-repeat center center;
				}
}
@media (max-width:890px) {
    .ctintucitem_img {min-height:0
    }
    ul.ctintucitem_baiviet li {padding:0!important
    }
    ul.ctintucitem_baiviet li .content {width:100%!important
    }
    ul.ctintucitem_baiviet li img {width:100%!important; margin:0!important
    }
        ul.ctintucitem_baiviet li a.title {margin:0.5em 0 0 0
        }
    .detail-news .post-news .feature-img {
		width: 100%;
	}
	.detail-news .post-news .feature-img img {
		width: 100%;
	}

	.detail-news .post-news .content-news{
		position: relative;
		padding-left: 0;
		width: 100%;
		top: -30px;
	    padding: 60px 0;
	    height: auto;
	}
	.pagination{
		width: 100%;
		text-align: center;
	}
	.detail-news{
		margin-top: 0;
		padding-top: 140px;
	}
	.detail-news .post-news{
		display: block;
		margin-bottom: 30px;
	}
	.detail-news .desc-news{
		margin-bottom: 30px;
	}
	.detail-news .text-news{
		padding: 0 20px;
		max-width: 650px;
	}
    .cat-related .item-cat h2 {
		font-size: 20px;
	}
    section.list-post-news .wrap-list-news .post-news{
		display: block;
		margin-bottom: 30px;
	}
	section.list-post-news .wrap-list-news .post-news .feature-img, section.detail-news .post-news .feature-img{
		width: 100%;
	}
	section.list-post-news .wrap-list-news .post-news .feature-img img, section.detail-news .post-news .feature-img img{
		width: 100%;
	}
	section.list-post-news .wrap-list-news .post-news .content-news, section.detail-news .post-news .content-news{
		position: relative;
		padding-left: 0;
		width: 100%;
		top: -30px;
	    padding: 60px 0;
	    height: auto;
	}
    section.page-contact h1 {margin:50px 0 20px 0; font-size:2.5em
    }
    .info-location,
    .img-map {width:100%; margin:0 0 1em
    }
    ul.datkhachsanitem li {width:30%
    }
    ul.tourtrongnuocitem li {width:30%
    } 
}
@media (max-width:768px) {
    
    .main_box,
    .main_col {width:100%
    }
    ul.datkhachsanitem li, 
    ul.tourtrongnuocitem li {width:47%
    }   
    .hotline {display:none
    }
    .gioithieu_content img {margin:0 auto 1em; display:block; float:none; width:100%
    }
    .noidung_loai {margin:2em 0
    }
    .cat-related .item-cat{
	    width:100%; margin:0.5em 0
    }
    .title-sanh-tiec h1 {font-size:3em; margin:150px 0 40px 0!important
    }
    .list-sanh-tiec ul li {width:100%; border:0!important
    }
    .list-sanh-tiec ul li a {height:auto
    }
    section.list-event .item-event {max-width:750px; width:100%
    }
    section .title-border span {width: 320px;
    height:60px;
    line-height:60px; font-size:20px
    }
    section .title-border span:before, section .title-border span:after{
	top: 29px;
    }
    section.page-thuc-don .wrap-thuc-don .text-thuc-don h1{
		font-size: 35px;
	}
    .news-related h2 {font-size:30px
    }
}
@media (max-width:600px) {
    .right_form{float:left; clear:both; width:100%
}
    @media (max-width:520px) {
    ul.datkhachsanitem li,
    ul.tourtrongnuocitem li {width:98%
    } 
}
/*responsive photo*/
@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}
    
